@media screen and (max-width: 960px) {
    body {
        width: 100%;
        font-size: 14px !important;
    }
    /* #header-nav{
        display: none;
    }
    #header-banner{
        display: none;
    }
    #footer{
        display: none;
    } */

    #header-nav {
        display: none;
    }

    #header-banner {
        display: none;
    }

    .main-content-right {
        display: none;
    }

    #footer {
        display: none;
    }

    /* 招生简章标题 */
    .main-container-header {
        width: 100%;
    }

    .main-container-header h1 {
        font-size: 0.25rem;
        font-family: Source Han Sans CN;
        font-weight: bold;
        color: #D5081E;
        line-height: 1rem;
        text-align: center;
    }

    .main-container-header p {
        display: none;
    }

    .main-container-list {
        margin: 0 0.16rem;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .main-container-list .container-list-item {
        width: 1.1rem;
        height: 1.5rem;
        background: #D8D8D8;
        display: inline-block;
        margin-bottom: 0.09rem;
    }

    .main-container-list .container-list-item dt {
        /* width: 1.1rem; */
        height: 1.1rem;
        background: #FFFFFF;
        border: 1px solid #D8D8D8;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .main-container-list .container-list-item dt img {
        width: 0.73rem;
        height: 0.6rem;
    }

    .container-list-item dd {
        height: 0.4rem;
        line-height: 0.4rem;
        display: table-cell;
        vertical-align: middle;
    }

    .container-list-item dd h3 {

        font-family: Source Han Sans CN;
        font-weight: 500;
        color: #4A4A4A;
        line-height: 0.15rem;
    }

    .container-list-item dd h3 a {
        font-size: 0.1rem;
        color: #000;
        display: block;
        text-align: center;
    }

    .container-list-item dd p {
        display: none;
    }

    time {
        display: none;
    }
    /* 简章列表条 */
    #pageurl{
        width: 100%;
        font-size: 0.12rem;
        text-align: center;
        margin-bottom: 0.1rem;
    }
   #pageurl select{
        width: 0.6rem;
        height: 0.3rem;
        font-size: 0.1rem;
    }
    #pageurl option{
        width: 0.6rem;
        height: 0.3rem;
        font-size: 0.1rem;
    }

    .m-boradSe ul li{
        width: 2.7rem;
    }
    .m-bottom-boradSe ul li{
        width: 2.6rem;
    }
}